/* servicos */
#services { width: 100%; margin: 0 0 50px 0; }

    #services div.title { display: none; width: 950px; margin: 0 auto 10px auto; }
        #services div.title h1 { font-size: 16px; line-height: 35px; width: 100%; height: 35px; }

    #services div.cont { display: block; width: 100%; overflow: hidden; }

        #services div.cont div { display: block; position: relative; width: 950px; margin: 0 auto 20px auto; }
        #services div.cont div:last-child { margin: 0 auto; }
            #services div.cont div h1 { display: block; font-size: 20px; font-weight: bold; line-height: 25px; margin: 0 auto; }
            #services div.cont div p { display: block; width: 850px; margin: 0 auto; line-height: 20px; text-align: justify; }

/* categorias */
#category { width: 100%; margin: 0; }

    #category div.title { display: block; width: 950px; margin: 0 auto 10px auto; }
        #category div.title h1 { display: block; font-size: 20px; font-weight: bold; line-height: 25px; margin: 0 auto; }